Subject: about HyperChem and Mopac

From: "Jose Santiago Duca (h)" <[email-masked]>
Date: Fri, 12 Apr 1996 14:16:25 -0300

Dear CCL'ers,

I have just a little question about HyperChem, since I am not too much
familiarized with this package, but with Ampac and Mopac.
Is there any possibility of reading the Am(Mo)pac density matrix with
HyperChem in order to avoid a single point calculation each time I need
to work with spin or charge surfaces plots? 
I suspect the answer is affirmative (via using a script file, maybe),
but I don't know how to handle it, so could anybody help me, please?

Thanking in advance,

Jose

-- 
Dr. Jose Santiago Duca (h)

[email-masked]
http://zeus.uncor.edu/jsd/jsd.htm